Hi,

Apparently you need a pretty new libmygpo-qt and add this pull request:
https://github.com/gpodder/libmygpo-qt/pull/12


I finally had time to check out the Merge Request. If nothing else comes up in the porting, I will soon release a 1.10 version and then KF5 Amarok can depend on this version :)

Stefan

Reply via email to